##
## Copyright (c) 2016-2019 Genomics England Ltd.
##
## This file is part of PanelApp
## (see https://panelapp.genomicsengland.co.uk).
##
## Licensed to the Apache Software Foundation (ASF) under one
## or more contributor license agreements.  See the NOTICE file
## distributed with this work for additional information
## regarding copyright ownership.  The ASF licenses this file
## to you under the Apache License, Version 2.0 (the
## "License"); you may not use this file except in compliance
## with the License.  You may obtain a copy of the License at
##
##   http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing,
## software distributed under the License is distributed on an
## "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
## KIND, either express or implied.  See the License for the
## specific language governing permissions and limitations
## under the License.
##
# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-20 12:36
from __future__ import unicode_literals

from django.db import (
    migrations,
    models,
)


class Migration(migrations.Migration):

    dependencies = [("panels", "0037_auto_20180213_1323")]

    operations = [
        migrations.AddField(
            model_name="genepanelsnapshot",
            name="current_number_of_evaluated_strs",
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="genepanelsnapshot",
            name="current_number_of_strs",
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddIndex(
            model_name="str",
            index=models.Index(fields=["name"], name="panels_str_name_9b16bd_idx"),
        ),
    ]
